{
    "name": "fyge",
    "version": "2.0.43",
    "description": "canvas渲染引擎",
    "main": "./build/fyge.min.js",
    "types": "./build/types.d.ts",
    "dependencies": {},
    "scripts": {
        "declare": "node scripts/declare.js src/index.ts",
        "declare1": "node scripts/declare1.js src/index.ts",
        "declare2": "tsc -d --declarationDir types --emitDeclarationOnly",
        "build": "webpack",
        "test": "echo \"Error: no test specified\" && exit 1",
        "dev": "webpack -w",
        "dev1": "rollup -c -m -w",
        "watch": "webpack --watch",
        "typedoc": "typedoc src/index.ts"
    },
    "author": "MrKwon",
    "license": "ISC",
    "devDependencies": {
        "rollup-plugin-progress": "^1.1.2",
        "ts-loader": "^4.0.0",
        "webpack": "^4.1.0",
        "webpack-cli": "^3.3.2",
        "dts-bundle": "^0.7.3",
        "glob": "^7.1.6",
        "rollup-plugin-commonjs": "^10.1.0",
        "rollup-plugin-node-resolve": "^5.2.0",
        "rollup-plugin-typescript": "^1.0.1",
        "rollup-plugin-typescript2": "^0.25.2",
        "rollup-plugin-uglify": "^6.0.3",
        "typescript": "^3.5.1",
        "typedoc": "^0.20.20"
    },
    "keywords": [
        "h5，淘宝小程序，canvas，webgl，3d，gltf，spine，lottie，svga"
    ]
}